# less

> Open a file for interactive reading, allowing scrolling and search.
> More information: <https://greenwoodsoftware.com/less/>.

- Open a file:

`less {{source_file}}`

- Page down/up:

`{{<Space>|<b>}}`

- Go to end/start of file:

`{{<G>|<g>}}`

- Forward search for a string (press `<n>`/`<N>` to go to next/previous match):

`</>{{something}}`

- Backward search for a string (press `<n>`/`<N>` to go to next/previous match):

`<?>{{something}}`

- Follow the output of the currently opened file:

`<F>`

- Open the current file in an editor:

`<v>`

- Exit:

`<q>`
